@font-face {
  font-family: "Semantics";
  src: url("/fonts/Semantics-BF67d84391bcae9.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
body {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    height: 100%;
    direction: rtl;
    font-family: "Semantics", Arial, sans-serif;
}
input,textarea{
    
}
a{
    text-decoration: none;
}

.all-the-hero-section{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    height: 40vw;
}
.all-the-hero-section .all-the-inside-hero-section{
    max-width: 670px;
}
.all-the-hero-section .all-the-inside-hero-section .the-h1-title{
    margin: 0 0 10px 0;
    font-size: 59.8px;
    color: white;
    width: 100%;
    text-align: center;
}
.all-the-hero-section .all-the-inside-hero-section .the-description{
    margin: 0 0 20px 0;
    font-size: 20px;
    color: white;
    width: 100%;
    text-align: center;
}
.all-the-hero-section .all-the-inside-hero-section .the-link-to-conect{
    margin: 0;
    font-size: 16px;
    color: white;
    width: 100%;
    display: flex;
    justify-content: center;
}
.all-the-hero-section .all-the-inside-hero-section .the-link-to-conect .inside-the-link-to-conect{
    background: #305669;
    cursor: pointer;
    padding: 15px 30px;
    border-radius: 8px;
}
















.all-the-our-specialties{
    padding: 60px 0;
}
.all-the-our-specialties .the-h2-title{
    margin: 0 0 32px 0;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}
.all-the-our-specialties .inside-all-the-our-specialties{
    display: flex;
    justify-content: space-between;
    max-width: 960px;
    margin: 0 auto 0;
    flex-wrap: wrap;
}
.all-the-our-specialties .inside-all-the-our-specialties .all-the-box-our-specialties{
    width: 18%;
    border: solid 1px #305669;
    padding: 24px;
    border-radius: 12px;
}
.all-the-our-specialties .inside-all-the-our-specialties .all-the-box-our-specialties .the-image-icon{
    margin: 0 0 15px 0;
}
.all-the-our-specialties .inside-all-the-our-specialties .all-the-box-our-specialties .the-image-icon img{
    display: block;
}
.all-the-our-specialties .inside-all-the-our-specialties .all-the-box-our-specialties .the-h3-title{
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: 700;
}
.all-the-our-specialties .inside-all-the-our-specialties .all-the-box-our-specialties .the-description{
    margin: 0;
    font-size: 16px;
    color: #333333cc;
    line-height: 1.3;
}







.all-the-recruitment-center{
    padding: 0 0 60px 0;
}
.all-the-recruitment-center .inside-all-the-recruitment-center{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 960px;
    margin: 0 auto 0;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-start-section{
    width: 48%;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-start-section .the-big-image{
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction{
    width: 48%;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .the-h2-title{
    margin: 0 0 10px 0;
    font-size: 36px;
    font-weight: 700;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .the-description{
    margin: 0 0 40px 0;
    font-size: 16px;
    color: #333333cc;
    line-height: 1.3;
}

.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .all-the-bottom-side{
    
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .all-the-bottom-side .the-single-row{
    display: flex;
    margin: 0 0 15px 0;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .all-the-bottom-side .the-single-row .the-icon{
    width: 34px;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .all-the-bottom-side .the-single-row .the-icon img{
    width: 24px;
    display: block;
    margin: 3px 0 0 0;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .all-the-bottom-side .the-single-row .the-all-text{
    width: calc(100% - 58px);
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .all-the-bottom-side .the-single-row .the-all-text .the-all-text-title{
    margin: 0 0 4px 0;
    font-size: 16px;
    font-weight: 700;
}
.all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .all-the-bottom-side .the-single-row .the-all-text .the-all-text-description{
    margin: 0;
    font-size: 16px;
    color: #333333cc;
}







.all-the-for-you{
    padding: 0 0 90px 0;
}
.all-the-for-you .inside-all-the-for-you{
    max-width: 910px;
    margin: 0 auto 0;
    border: solid 1px #305669;
    padding: 24px;
    border-radius: 12px;
}
.all-the-for-you .inside-all-the-for-you .the-h2-title{
    margin: 0 0 10px 0;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}
.all-the-for-you .inside-all-the-for-you .the-description{
    margin: 0 auto 40px;
    font-size: 16px;
    color: #333333cc;
    line-height: 1.3;
    text-align: center;
    width: 70%;
}
.all-the-for-you .inside-all-the-for-you .all-the-box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto 0;
}
.all-the-for-you .inside-all-the-for-you .all-the-box .the-single-box{
    display: flex;
    width: 48%;
    margin: 0 0 25px 0;
    background: #f4fbf8;
}
.all-the-for-you .inside-all-the-for-you .all-the-box .the-single-box .the-icon{
    width: 27px;
}
.all-the-for-you .inside-all-the-for-you .all-the-box .the-single-box .the-icon img{
    width: 17px;
}
.all-the-for-you .inside-all-the-for-you .all-the-box .the-single-box .the-single-description{
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    width: calc(100% - 27px);
}








.all-the-last-box{
    padding: 50px 0 60px 0;
    border-top: solid 1px #305669;
}
.all-the-last-box .inside-all-the-last-box{
    max-width: 960px;
    margin: 0 auto 0;
}
.all-the-last-box .inside-all-the-last-box .the-h2-title{
    margin: 0 0 10px 0;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}
.all-the-last-box .inside-all-the-last-box .the-description{
    margin: 0 auto 40px;
    font-size: 16px;
    color: #333333cc;
    line-height: 1.3;
    text-align: center;
    width: 70%;
}
.all-the-last-box .inside-all-the-last-box .all-the-box{
    display: flex;
    justify-content: center;
}
.all-the-last-box .inside-all-the-last-box .all-the-box .the-single-box{
    display: flex;
    align-items: center;
    margin: 0 10px;
}
.all-the-last-box .inside-all-the-last-box .all-the-box .the-single-box .the-icon{
    width: 25px;
}
.all-the-last-box .inside-all-the-last-box .all-the-box .the-single-box .the-icon img{
    width: 17px;
    display: block;
}
.all-the-last-box .inside-all-the-last-box .all-the-box .the-single-box .the-link{
    font-size: 18px;
    font-weight: 600;
    color: rgba(48, 86, 105, 1);
}





@media (max-width: 600px) {
    .all-the-hero-section {
        height: auto;
        padding: 80px 0;
    }
    .all-the-hero-section .all-the-inside-hero-section {
        max-width: none;
        width: 90%;
    }
    .all-the-hero-section .all-the-inside-hero-section .the-h1-title {
        margin: 0 0 20px 0;
        font-size: 31px;
    }
    .all-the-our-specialties .inside-all-the-our-specialties {
        width: 90%;
    }
    .all-the-our-specialties .the-h2-title {
        margin: 0 0 20px 0;
        font-size: 30px;
        font-weight: 700;
        text-align: center;
    }
    .all-the-our-specialties .inside-all-the-our-specialties .all-the-box-our-specialties {
        width: 41%;
        margin: 0 0 10px 0;
        padding: 12px;
    }
    .all-the-our-specialties .inside-all-the-our-specialties .all-the-box-our-specialties .the-h3-title {
        font-size: 15px;
    }
    .all-the-our-specialties .inside-all-the-our-specialties .all-the-box-our-specialties .the-description {
        font-size: 14px;
    }
    .all-the-recruitment-center .inside-all-the-recruitment-center {
        flex-direction: column-reverse;
    }
    .all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction {
        width: 90%;
        margin: 0 auto 0;
    }
    .all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .the-h2-title {
        font-size: 30px;
    }
    .all-the-recruitment-center .inside-all-the-recruitment-center .the-start-section {
        width: 90%;
        height: 64vw;
        margin: 0 auto 0;
    }
    .all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .the-description {
        margin: 0 0 24px 0;
        font-size: 14px;
    }
    .all-the-for-you .inside-all-the-for-you {
        padding: 25px 5px 25px 5px;
        width: 89%;
    }
    .all-the-for-you .inside-all-the-for-you .all-the-box {
        width: 94%;
    }
    .all-the-for-you .inside-all-the-for-you .all-the-box .the-single-box {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .all-the-for-you .inside-all-the-for-you .the-h2-title {
        font-size: 31px;
    }
    .all-the-for-you .inside-all-the-for-you .the-description {
        font-size: 14px;
        width: 100%;
    }
    .all-the-recruitment-center .inside-all-the-recruitment-center .the-end-sction .all-the-bottom-side .the-single-row .the-all-text .the-all-text-description {
        font-size: 14px;
    }
    .all-the-for-you .inside-all-the-for-you .all-the-box .the-single-box .the-single-description {
        font-size: 14px;
    }
    .all-the-last-box .inside-all-the-last-box .the-h2-title {
        font-size: 25px;
    }
    .all-the-last-box .inside-all-the-last-box .the-description {
        margin: 0 auto 30px;
        font-size: 14px;
        width: 90%;
    }
    .all-the-hero-section .all-the-inside-hero-section .the-description {
        margin: 0 0 16px 0;
        font-size: 18px;
    }
}

